Jump to content
Markito

P3Dv4 scenery into v5 - is it possible?

Recommended Posts

Dear Members of the Aerosoft Support-Team,

 

I was just wondering if it is possible to install P3Dv4 sceneries into v5. I installed EDDF (v5) with no issues at all. However after having done so with the Madeira Evolution installer I added the LPMA and LPPS folders to scenery.cfg file, and P3D stopped working before I could even have access to the startup screen. 

 

Thank you very much in advance for any kind of support on this topic.

 

Warm regards,

Marco

Share this post


Link to post
Share on other sites

You can try everything, but it is out of any support.

Even when the most files are compatible, there are some differences in the codes.

And a installer or the tools done for P3Dv4 will not setup the product in a different Sim (V5 here).

And Frankfurt Professional has a Installer special for V5, so there you will have no issues, as long as you don‘t use the wrong one.

But when the product is for V4 only, then all you do in V5 is on your own risk and don‘t ask for support here.

Share this post


Link to post
Share on other sites

Because we believe this topic has been answered we have closed it. If you have any more questions feel free to open a new topic.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...